body
{
    background: #EEEEEE;
}
.pkp_site_name
{
    padding-top: 0px;
    padding-bottom: 0px;
}
.pkp_structure_page
{
    margin-top: 0px !important;
    margin-bottom: 30px !important;
    max-width: 1160px;
    margin: 0 auto;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.pkp_structure_content
{
    background: white;
}
.pkp_navigation_primary
{
    max-width: 90%;
    font-size: 12px;
}
.pkp_structure_footer_wrapper {
    background: #164186;
}
.indezada img
{
    max-height: 80px;
    margin-top: 20px;
    max-width: 300px;
}
.indezada
{
    text-align: center;
}
.pkp_brand_footer {
    display: none;
}

pkp_navigation_primary>li>a
{
    color: white;
}

.pkp_site_nav_menu .pkp_nav_list
{
    margin-left: 5%;
}
.pkp_navigation_user_wrapper
{
    margin-top: 0;
    margin-left: -9%;
}
.pkp_navigation_primary_wrapper
{
    background-color: #0045A0;
    color: white;
}
.pkp_block .content
{
    text-align: justify;
    font-size: 15px;
}

.pkp_navigation_primary_row
{
    padding: 0;
}
.pkp_navigation_primary_wrapper
{
    background-color: #c88534 !important;
}
.pkp_navigation_primary_wrapper li a
{
    color: #ffffff !important;
    font-size: 1.2em;
}
.pkp_structure_footer
{
    background-color: #A9A9A9;
}
.description
{
    text-align: justify ;
}
.obj_article_details
{
    text-align: justify ;
    word-wrap: break-word;
}
.slider 
{
    width: 100%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

.slider ul 
{
    margin-top: 0;
    display: flex;
    padding: 0;
    width: 500% !important; 
    animation: cambio 30s infinite normal linear; 
    animation-direction: alternate ;
}

.slider li 
{
    width: 100%;
    list-style: none;
}

.slider img 
{
    width: 100%;
    height: auto;
}
.pkp_page_index .additional_content
{
    padding: 0px !important;
}
.pkp_page_index .cmp_announcements>.obj_announcement_summary
{
    width: 100%;
}
.pkp_page_index .cmp_announcements>.obj_announcement_summary:before
{
    border-left: 0;
}
.cmp_announcements .more
{
    display: none;
}
.pkp_head_wrapper .pkp_search .search_controls .search_prompt
{
    color: #0069a7;
}
.pkp_head_wrapper .pkp_search .search_controls .search_prompt:hover
{
    color: #ffffff;
}
a
{
    color: #0069a7;
}
a:hover
{
    color: #c68938;
}
#navigationPrimary ul
{
    background: #0069a799;
}
.obj_galley_link
{
    background: transparent;
    color: #c68938;
    border-color: #c68938;
}
.obj_galley_link:hover
{
    background: #c68938;
}
.obj_announcement_summary .read_more
{
    color: #c68938;
}
.pkp_structure_footer_wrapper
{
    border-bottom: 1px solid #EEEEEE;
}
.pkp_structure_footer 
{
    background-color: #164186;
}
.pkp_footer_content a
{
 color: #c68938;   
}
.pkp_footer_content a:hover
{
 color: #ecedef;   
}
.cmp_breadcrumbs ol
{
    font-size: 12px;
}
#navigationPrimary ul a:hover, #navigationPrimary ul a:focus 
{
    border-color: white !important;
}
.page.page_about
{
    text-align: justify ;
}
.pkp_structure_main
{
    text-align: justify ;
}
.pkp_head_wrapper .pkp_search .search_controls .search_prompt:before
{
    color: white;
}
.cmp_button, .cmp_form .buttons button
{
    background: #c68938 !important;
    color: white;
    border: 1px solid  #c68938;
}
.cmp_button:hover, .cmp_form .buttons button:hover
{
    background: #0069a7 !important;
    color: white;
    border: 1px solid  #0069a7;
}
.page_login .buttons a:hover
{
    color: #c68938;
}
.cmp_form .buttons a:hover
{
    color: #c68938;
}
.block_make_submission a:hover
{
    color: white;
}
#customblock-Registrarse a
{
    background-color: #0069a7;
    text-transform: uppercase ;
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    color: white;
    display: inline-block ;
    padding: 0 3em;
    border-radius: 3px;
    font-size: 13px;
    line-height: 28px;
    box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
    font-weight: bold ;
}
#customblock-Registrarse a:hover
{
    background-color: #c68938;
}
.pkp_navigation_search_wrapper
{
    margin-left: 3%;
}
.pkp_navigation_search_wrapper a
{
    color: white;
   font-weight: bold ;
}
.pkp_navigation_primary>li>a:focus
{
    background:  #0069a799 ; 
}
.pkp_nav_list ul a:hover
{
    background-color: #105e92;
}
.pkp_footer_content p
{
    color: white;
}
.pkp_footer_content
{
    text-align: justify;;
}
.pkp_site_nav_menu a
{
    color: #c68938;
}
.pkp_nav_list ul a
{
    color: #0045A0;
}
.pkp_nav_list ul a:hover
{
    color: white;
}
#navigationUser .dropdown-menu
{
    background-color: white;
}
#navigationUser .dropdown-menu a:hover
{
    background-color:#c68938;
}
.pkp_navigation_user>li>a:focus
{
    background-color: white;
    color: black;
}
@keyframes cambio {
    0% {
        margin-left: 0;
    }
    12.5% {
        margin-left: -100%;
    }
    25% {
        margin-left: -100%;
    }
    37.5% {
        margin-left: -200%;
    }
    50% {
        margin-left: -200%;
    }
    62.5% {
        margin-left: -300%;
    }
    75% {
        margin-left: -300%;
    }
    87.5% {
        margin-left: -400%;
    }
    100% {
        margin-left: -400%;
    }
}


@media (min-width: 992px) {
    .has_site_logo .pkp_head_wrapper {
        padding-top: 0;
        width: 100%;
    }
    .pkp_site_name_wrapper {
        height: auto;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .pkp_site_name .is_img {
        display: inline-block;
        padding-top: 0;
        padding-bottom: 0;
        width: 100%;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .pkp_site_name .is_img img {
        max-height: 100%;
        width: 100%;
    }
    .pkp_navigation_primary_wrapper li a 
    {
        font-size: 1.1;
    }
    .pkp_site_nav_menu .pkp_nav_list
    {
        margin-left: 3%;
    }
}
@media screen and (max-device-width : 480px) {
    .pkp_head_wrapper
    {
        padding-right: 0px !important;
    }
    .pkp_site_name
    {
        left: 30px;
    }
    .pkp_site_name_wrapper
    {
        padding-right: 0px;
        height: 50px;
    }
    .pkp_site_name .is_img
    {
        padding-top: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .pkp_site_name .is_img img
    {
        max-height: 50px;
        width: 90%;
        margin: auto;
        
    }
    .pkp_site_nav_toggle
    {
        height: 50px;
    }
   

}

@media screen and (max-device-width : 480px) {
.pkp_site_name .is_img img
    {
        width: 100%;
    }
    .has_site_logo .pkp_head_wrapper
    {
        padding-top: 0;
        width: 100%;
        background-color: #0045A0;
    }
    .pkp_site_nav_menu
    {
        background: #0045A0;
    }
    .div-ubicacion {
        
    }
    .div-corto
    {
        float: initial;
        width: 100%;
    }
    .div-largo
    {
        width: 100%;
        text-align: justify;
    }
    .div-corto1
    {
        margin-left: 15%;
    }
    .slider {
    width: 100%;
    margin: auto;
    overflow: hidden;
}
}